/deep/ html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 40px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 40px;

    background: #d3d5d6;
    border-bottom: 1px solid #aaaaaa;
    border-top: 1px solid #aaaaaa;
}

.container {
    min-height: 100%;
}

.about {
    margin-top: 10px;
    margin-left: 8%;
    margin-right: 8%;
    font-size: 10px;
    text-align: center;
}